Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Compatibility with WPcli #196

Open
markkap opened this issue Dec 8, 2018 · 1 comment
Open

Compatibility with WPcli #196

markkap opened this issue Dec 8, 2018 · 1 comment
Labels
Milestone

Comments

@markkap
Copy link

@markkap markkap commented Dec 8, 2018

Not sure what should be the details right now, but probably the most essential thing is to gracefully fail in settings that are incompatible with minimum requirements, and point the users to articles which explain how to fix them.

@markkap markkap added the wpcli label Dec 8, 2018
@markkap markkap added this to the 1.0.0 milestone Dec 8, 2018
@markkap
Copy link
Author

@markkap markkap commented Oct 12, 2021

right now it seems like it somewhat works for the most basic stuff, but punting as it feels like wpcli "gets lost" when trying to figure out a different structure of the version. will wait for real life usages to figure out the way forward

@markkap markkap removed this from the 1.0.0 milestone Oct 12, 2021
@markkap markkap added this to the 1.1.0 milestone Oct 12, 2021
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
1 participant